
html, body {
    height: 100%;
    width:100%;
    background:red;
    margin:0;
    padding:0;
}

#wyg {
    background: #6666AA;
    height:100%;
    width:350px;
    position:fixed;
    top:0;
    left:0;
    bottom:0;
}

#site {
    background:green;
    height:100%;
    left:350px;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
}